{
    "Home": "Home",
    "Dashboard": "Dashboard",
    "Overview":"Overview",
    "Courses":"Courses",
    "TotalByCourseType":"total by course type",
    "Results":"Results",
    "CoursesResults":"courses results",
    "SuccessedCourses": "Successed",
    "FailedCourses": "Failed",
    "AcademicPeriod": "Academic period",
    "Average": "Average",
    "AveragePerPeriod":"Average per period",
    "AveragePerPeriodInfo": "average grade per period",
    "Logout": "Logout",
    "Exams": "Exams",
    "Activity": "Activity",
    "RegistrationsTitle": "Registrations",
    "GradesTitle": "Grades",
    "ProfileTitle": "My Profile",
    "RequestsTitle": "Requests",
    "Languages": {
        "el": "{{id}}",
        "en": "{{id}}"
    },
    "Search": "Search",
    "View": "View",
    "Total": "Total",
    "CP": "CP",
    "ECTS": "ECTS"
}
